﻿@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body, button, input, select, textarea { font: 12px/1.5 Microsoft YaHei, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, var { font-style: normal; }
ul, ol { list-style: none; }
a { text-decoration: none; }
legend { color: #000; }
fieldset, img { border: 0; vertical-align: top; }
section, article, aside, header, footer, nav, dialog, figure { display: block; }
figure { margin: 0; }
button, input, select, textarea { font-size: 100%;border:0;background:none;outline:none; }
table { border-collapse: collapse; border-spacing: 0 }
.clearfix:after { content: '\20'; display: block; height: 0; clear: both; overflow: hidden; *zoom: 1;}
a:link, a:visited { text-decoration: none; }
a:hover, a:active { text-decoration: none; }
a { outline: none; transition-duration: 0.3s, 0.3s; transition-property: background-color, color; transition-timing-function: ease, ease;}
a { color: #212121; }
a {transition: all 0.5s ease 0s; }
.hidden { display: none; }
.invisible { visibility: hidden; }
.noBg { background: none !important; }
.noBd { border: none !important; }
.noMr{margin-right:0 !important;}
.noBr {border-right: none !important;}
.pT {padding-top: 1px;}
.pB {padding-bottom: 1px; }
.fl{float: left!important;display: block;}
.fr{float: right!important;display: block;}
.wrapper {width: 100%;overflow: hidden;position: relative}
.g-in {width: 1200px;margin:0 auto;}.g-in:after{content:'\20';display:block;height:0;clear:both}.g-in{*zoom:1}
.g-in2{width: 1480px;margin: 0 auto}
a:hover{color: #3ab844;transform: all .5s ease;}
@media screen and (max-width: 1550px){
	.g-in2{width: 90%}
}

.header{position: fixed;top:0;left: 0;bottom: 0;height: 100%;width: 250px;z-index: 9;transition: all .3s ease;background: url(header_bg.jpg) repeat-x;background-size: 100% 100%;box-sizing: border-box;padding-top: 3%}
.header.on{transform: translateX(250px)}
.header .open{display: none;position: absolute;width: 30px;height: 40px;left: 260px;top: 50%;margin-top: -20px;background: url(go_open.png) no-repeat;}
.header .logo{text-align: center;}
.header .logo img{display: inline-block;}
.header .h-nav{margin-top: 30px;}
.header .h-nav ul li{position: relative;padding-left: 40px}
.header .h-nav ul li:hover,.header .h-nav ul li.current{background: url(nav_bg.jpg) no-repeat;background-size: 100% 100%;}
.header .h-nav ul li .a{display: block;line-height: 50px;height: 50px;box-sizing: border-box;border-bottom: 1px solid rgba(255,255,255,.3);color: #ffffff;font-size: 16px;padding-left: 15px;}
.header .h-nav ul li:hover .a,.header .h-nav ul li.current .a{border-bottom: 1px solid rgba(255,255,255,0)}
.header .h-nav ul li em{display: inline-block;margin-right: 12px;width: 23px;opacity: 0;transition: all .5s ease;}
.header .h-nav ul li:hover em,.header .h-nav ul li.current em{opacity: 1}
.header .h-nav ul li img{width: auto;height: auto;vertical-align: middle;max-width: 100%}
.header .h-nav .subNav{position: fixed;left: 250px;top: 0;bottom: 0;width: 115px;background: #4acc86;display: none}
.header .h-nav .subNav dl{position: absolute;top: 50%;left: 5px;right: 5px;transform: translateY(-50%);}
.header .h-nav .subNav dl dt{text-align: center;}
.header .h-nav .subNav dl dt a{display: block;font-size: 13px;color: #ffffff;padding: 6px 0}
.header .h-nav .subNav dl dt:hover a{color: rgba(255,255,255,.6);}
.header .h-nav ul li:hover .subNav{display: block;}
.header .header-bottom{position: absolute;bottom: 0;left: 0;right: 0}
.header .header-bottom .phone{text-align: center;}
.header .header-bottom .phone .h{font-size: 14px;color: #ffffff}
.header .header-bottom .phone .p{font-size: 24px;color: #ffffff;}
.header .header-bottom .lanBox{margin: 12px 0 15px;text-align: center;position: relative;}
.header .header-bottom .lanBox .search-o{width: 23px;height: 23px;background: url(search.png) no-repeat center center;display: inline-block;cursor: pointer;margin-left: 12px}
.header .header-bottom .lanBox .lanBoxInner{display: inline-block;border: 1px solid #ffffff;width: 88px;height: 23px;border-radius: 5px;overflow: hidden;}
.header .header-bottom .lanBox .lanBoxInner a{float: left;width: 50%;display: block;height: 23px;line-height: 23px}
.header .header-bottom .lanBox .lanBoxInner a.cn{font-size: 14px;color: #ffffff}
.header .header-bottom .lanBox .lanBoxInner a.en{font-size: 14px;color: #53b06d;background: #fff}
.header .header-bottom .searchForm{height: 36px;position: absolute;right: -210px;top: -6px;background: #549b51;display: none}
.header .header-bottom .searchForm .inp{float: right;width: 210px;height: 36px;box-sizing: border-box;line-height: 36px;padding: 0 50px 0 14px;font-size: 12px;color: rgba(255,255,255,.52);background: rgba(0,0,0,.12);}
.header .header-bottom .searchForm .inp::-webkit-input-placeholder{
    color:rgba(255,255,255,.52);
}
.header .header-bottom .searchForm .inp::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:rgba(255,255,255,.52);
}
.header .header-bottom .searchForm .inp:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:rgba(255,255,255,.52);
}
.header .header-bottom .searchForm .inp:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
    color:rgba(255,255,255,.52);
}
.header .header-bottom .searchForm .btn{position: absolute;right: 0;top: 0;width: 40px;height: 36px;background: url(search.png) no-repeat center center;cursor: pointer;text-indent: 9999px}
.header .header-bottom .linkBox{margin-bottom: 15px;position: relative;}
.header .header-bottom .linkBox::before{content: '';position: absolute;left: 0;top: 0;width: 39px;height: 36px;background: url(link_icon.png) no-repeat center center #9cc228;background-size: 22px 22px}
.header .header-bottom .linkBox::after{content: '';position: absolute;right: 12px;top: 50%;width: 7px;height: 4px;background: url(link_icon_02.png) no-repeat;background-size: contain;}
.header .header-bottom .linkBox select{width: 100%;cursor: pointer;background: #549b51;height: 36px;line-height: 36px;font-size: 14px;color: rgba(255,255,255,.52);padding-left: 52px;outline: none;border: none; appearance: none;-webkit-appearance: none;-moz-appearance: none;}
.header .header-bottom .linkBox option{padding: 4px 0}
.header .header-bottom .copyright{text-align: left;box-sizing: border-box;padding: 10px;font-size: 12px;color: #ffffff;line-height: 20px;background: url(ico_01.jpg) repeat-x;background-size: 100% 2px}
.header .header-bottom .copyright a{font-size: 12px;color: #fff}


@media screen and (max-height: 970px){
	.header{padding-top: 2%}
	.header .logo img{width: 160px;height: auto;}
	.header .h-nav{margin-top: 15px}
	.header .h-nav ul li .a{height: 46px;line-height: 46px}
	.header .header-bottom .lanBox{margin: 8px 0 10px}
}
@media screen and (max-height: 850px){
	.header{padding-top: 1%}
	.header .logo img{width: 100px}
	.header .h-nav ul li .a{height: 40px;line-height: 40px;font-size: 15px}
	.header .h-nav ul li em{width: 20px;}
}
@media screen and (max-height: 730px){
	.header .header-bottom .phone{display: none}
}
@media screen and (max-height: 660px){
	.header .header-bottom .linkBox{display: none}
}
@media screen and (max-width: 1500px){
	.header{width: 200px}
	.header .h-nav ul li{padding-left: 25px;}
	.header .h-nav .subNav{left: 200px}
}

.fix-foot{position: fixed;right: 20px;top: 30%;z-index: 99}
.fix-foot ul li{position: relative;}
.fix-foot ul li a{display: block;width: 50px;height: 50px;}
.fix-foot ul li .img1{opacity: 1}
.fix-foot ul li .img2{position: absolute;top: 0;left: 0;z-index: 2;opacity: 0;transition: all .5s ease;}
.fix-foot ul li:hover .img2{opacity: 1}
.fix-foot ul li .fix_box{position: absolute;right: 120px;opacity: 0;visibility: hidden;top: 0;height: 50px;width: 160px;text-align: center;font-size: 14px;color: #ffffff;background: #00b853;transition: all .3s linear;line-height: 50px}
.fix-foot ul li .fix_box2{position: absolute;width: 140px;height: 140px;right: 120px;opacity: 0;visibility: hidden;transition: all .3s linear;top: 0}
.fix-foot ul li .fix_box2 img{width: 100%;height: auto;}
.fix-foot ul li:hover .fix_box{visibility: visible;transform: translateX(50px);opacity: 1;}
.fix-foot ul li:hover .fix_box2{visibility: visible;transform: translateX(50px);opacity: 1;}
